/**************************
  =travelAgentHeader
  *************************/
#travelAgentHeader
{
  position:relative;
  width: auto;
  height:auto;
  margin:0 auto 15px; 
  padding: 0;
  font-family:verdana, sans-serif;
  font-size:12px;
  text-align:center;
  float:left; 
  display: inline; 
  clear: none; 

}
#travelAgentHeader *
{
  text-align: left;
}
#travelAgentHeader img
{
  float:left;
  margin-right:5px;
}

#travelAgentHeader p.taInfo
{
  float:left;
  width:160px;
  margin:0;
  padding:0;
}
#travelAgentHeader p.taInfo span.arc
{
  white-space:nowrap;
}
#travelAgentHeader p.taInfo a.logout
{
  display:block;
}
#travelAgentHeader div#taUnrecognizedMessage
{
  float:right;
  clear:right;
  width:420px;
}
#travelAgentHeader div#taUnrecognizedMessage div.MessageContainer 
{
  margin-right:0;
  margin-left:5px;
}
#travelAgentMessage
{
  width: 756px;
}

/**********************
  =greenBar
  ********************/
#greenBar 
{ 
 background-color: #198A6C;
 width: 756px; 
 height: 15px;
 font-size: 6px;
 margin-top: 22px;
 clear: both;
}

.pageSelection
{
 width: 756px; 
}

/* Page Selector Styles */
.pageSelection {margin: 0 0 8px 0; clear: both;}
.pageSelection h2, .pageSelection h3
{
  margin: 0;
  padding: 0;
  color: #333333;
  float: left;
}
.pageSelection h2 {font: bold 14px verdana;}
.pageSelection h3 {font: 12px verdana; margin: 2px 0 0 5px;}
.pageSelection sup {font: normal 10px verdana; color: #333;}
.pageSelection div
{
  font: bold 10px verdana;  
  width: 292px;
  display: block;
  text-align: right;
  margin: 4px 0 0 458px;
}
.pageSelection p.home
{
  display: inline;
  float: left; 
  padding: 2px 0 0 5px;
  font-size: 10px;
}
.pageSelection p
{
  color: #666;
  font-weight: normal;
  display:inline;
  padding: 0;
  margin: 0 10px 0 0;
 
}
.pageSelection span
{
  display: block;
  font: normal 11px Verdana;
  text-align: right;
}
.pageSelection span.larger {font-size: 12px; text-align: left; display: inline;}
.pageSelection a {text-decoration:none; color:#405EBE; font:10px verdana;}
.pageSelection a:hover {text-decoration: underline;}

/* Disclaimer Styles */
#disclaimer {font: 10px verdana; color: #B4B2B2; margin-top: -5px; width: 756px; text-align: left;}

/* Left Side Summary Styles */
#leftSidearcNumber {text-indent: 6px; margin-bottom: 11px;}
#leftSideArcNumber a {margin-left: 12px;}
#leftSideArcNumber div {font-weight: bold; margin-left: 33px;}

/* Vehicle Table */
.taLocation {text-indent: 1px; padding:8px 0 15px 5px;}
.taLocation div {float: left;}
.taLocation div.largeTextBold {float:none;}
.taFBOLink {width: 260px; margin-left: 115px;}
.taNearestLink {margin: 10px 0 0 200px;}

/* Optional Equipment Popup */
#taPopup {
  width: 366px;
  height: 215px;
  background: #fff;
  padding: 15px 3px 25px 15px;
  margin: 6px 0 0 8px;
  border-style: inset;
  border-top-width: 2px;
  border-top-color: #000;
  border-right-width: 1px;
  border-right-color: #CDCDCD;
  border-bottom-width: 1px;
  border-bottom-color: #CDCDCD; 
  border-left-width: 2px;
  border-left-color: #000;
  font: 12px arial;
  overflow: auto;
}

#taPopup p {margin: 0 20px 20px 0;}
.taVehicleListTable {padding: 6px 0 3px 0;}

/* country selector (vehicle list off the nav) */
ul.countrySelector {list-style: none; width: 210px;margin: 0; _margin-top:2px;padding: 0;}
.countrySelector li {display: inline; padding: 0; margin: 0;}
.countrySelector li a {font: 12px arial;}

.taOptional {background-color: #F1F1F1; border: 1px solid #7F9DB9;margin: 3px 0 0 10px;}

.taInfoSection {border:0; margin:0; padding:3px 10px 3px 3px;}
.taInfoSection ul {padding: 0; margin: 0; width: 305px;}
.taInfoSection li {padding: 0; margin: 0; list-style: none;}

.taUserLoginName {border-collapse: collapse; width:100%;}
.taUserLoginName td {padding: 0 8px;}


.taTopSection {margin: 0; float: right; white-space; nowrap; padding: 0;}
.taTopSection li {margin: 0; padding: 0 5px 0 0; list-style: none; display: inline; vertical-align: middle; text-align: right;}
.taError {display: inline; }


/* Change Arc Style */
#changeArc, #corpDecision
{
  width: 770px;
  border: 1px solid #000;
  text-align: left;
  position: relative;
  top: 0;
  left: 0;
}
#changeArc h1, #corpDecision h1
{
  margin: 19px 0 16px 13px;
  padding: 0;
  font: bold 15px arial;
}
#changeArc #separator, #corpDecision #separator
{
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  background: #E2F0E1;
  height: 17px;
  padding: 0;
  marging: 0;
}
#changeArc p
{
  margin: 9px 0 16px 13px;
  padding: 0;
  font: 12px arial;
  width: 542px;
}
#changeArc table
{
  width: 575px;
  margin: 0 0 35px 54px;
  border: 1px solid #000;
  background: #FFFEFA;
  border-collapse: collapse;
}
#changeArc thead td
{
  font-weight: bold;
  background: #E5E5E5;
  border-bottom: 1px solid #A4A8AB;
}
#changeArc td {padding: 3px 0 3px 10px;}
#changeArc .gradientFill td
{
  background: #FEFEFE url('images/pan_tableGradient.gif') repeat-x bottom left;
}
#changeArc tbody td {border-bottom: 1px dashed #CDCDCD;}
#changeArc label {font: 11px arial;}
#changeArc .smallTextRed {display: block;}
#changeArc #arcNumber {display: block; width: 99px; margin-left: 22px;}
#changeArc #taPlus {margin-left: 22px;_margin-left: 19px;}
#corpDecision h2
{
  margin: 19px 0 16px 13px;
  padding: 0;
  font: bold 15px arial;
}
#corpDecision p
{
  margin: 9px 0 16px 55px;
  padding: 0;
  font: 12px arial;
  width: 375px;
}
#corpDecision h3 {font: bold 14px arial; padding: 0; margin: 0; position: absolute; top: 179px; _top: 182px; left: 27px;}
#corpDecision a {margin-right: 70px;}
#corpDecision #dashedLine {width: 635px; border-bottom: 1px dashed #BABABA;margin: 0 0 15px 55px;_margin-top: -15px;}

#taLeftNav
{
  width: 133px;  
  text-align: left;
  margin-top: 4px;
}
#taLeftNav ul 
{
  margin: 10px 0 0 0; 
  padding: 0 0 12px 5px;
  list-style: none;
  font: bold 11px arial; 
  background: url('./images/ta_ban.gif') no-repeat 5px bottom;
}
#taLeftNav li
{
  padding: 1px 0;
}
#taLeftNav a
{
  font: 11px arial;
}
#taLeftNav a:visited
{
  color: #00F;
}
#taLeftNav ul#gds
{
  width: 118px;
  margin: 5px 0 0 5px;
  padding: 0 0 5px 0;
  border-bottom: 2px solid #999;
  border-top: 2px solid #999;
  background: none;
}
#taLeftNav #gds li
{
  margin: 0 0 0 15px;
  padding: 0 0 5px 10px; 
  background: url('images/ta_LSG_bullet.gif') no-repeat center left;
}
 
#taLeftNav #gds li sup
{
  line-height:.6em;
  margin-top:0;
  padding-top:0;
}
 
 
#taLeftNav #gds li.gdsImage
{
  background: none;
  margin: 0;
  padding: 0;
}
#taLeftNav #gds img {vertical-align: bottom;}
#taLeftNav p#CIC {  width: 110px; margin: 0 auto 5px auto; text-align: center;}
div#homepageCreateReservation
{
  margin: 0;
  padding: 0 2px 2px 2px;
  overflow: hidden;
}
div#homepageCreateReservation h1
{
  font-size: 12px;
  height: 20px;
  margin: 4px 0;
  padding: 0;
  position: relative;
}
div#homepageCreateReservation h1 span#createRes
{
  float:right;
  clear:right;
  margin: 0;
  padding: 0;
  padding-right: 10px;
  display:block;
}
div#homepageCreateReservation h1 span#including
{
  margin:0;
  padding:0;
  font-weight:normal;
  font-size:10px;
  white-space:nowrap;
}

div#homepageCreateReservation h1 span#createResFor
{
  font-size:10px;
  position:absolute;
  right:4px;
  white-space:nowrap;
}
div#homepageCreateReservation h1 span#createResFor a img
{
  border: 0;
}

div.somepadding
{
  background-color: #E2F0E2;
  font-size:3px;
  height:3px;
}

#taLeftNav #gds img {vertical-align: bottom;}

.myClients
{
  cursor:help;
  border-bottom:1px dashed #999;
}
/*** TA Form **/
.taFormTemplate h2
{
  font: bold 13px Verdana;
  color: #000;
  margin: 20px 0 4px 0;
}

.taFormTemplate h3
{
  font: bold 11px  Verdana;
  color: #636363;
  margin: 20px 0 4px 0;
  text-align: left;
}

.taFormTemplate h4
{
  font: bold 10px Verdana;
  color: #636363;
  margin: 0;
  padding: 0;
}

.taFormTemplate .break
{
  font: normal 10px Verdana;
  color: #636363;
}

.taFormTemplate #buttons
{
  margin: 20px 0 0 0;
}

.taFormTemplate input, .taFormTemplate select
{
  font: normal 11px Verdana;
}

/*
  Begin general dialog styles
*/
.taFormTemplate .primaryInput
{
  margin-top: 1px;
  width: 175px;
}

.taFormTemplate .secInput
{
  width: 156px;
}

.taFormTemplate .terInput
{
  width: 56px;
}

.taFormTemplate .dateInput
{
  width: 50px;
}

.taFormTemplate .date td
{
  margin: 0;
  padding: 1px;
}

.taFormTemplate #returnTop
{
  display: block;
  font: normal 11px Verdana;
  width: 100%;
  text-align: right;
  margin: -18px 0 4px 0;
}

.taFormTemplate a
{
  font-weight: bold;
  color: #3A55BE;
  text-decoration: none;
  font-size: 11px;
}

.taFormTemplate a:hover
{
  text-decoration: underline;
}

.taFormTemplate .corpButton input 
{
  background: transparent;
  font-weight: bold;
  color: #3A55BE;
  text-decoration: none;
  font-size: 10px;
  border: 0;
  padding: 0;
  margin: 0;
  width: 190px;
  cursor: pointer;
}

.taFormTemplate .smallBtn input 
{
  width: 105px;
  cursor: pointer;
}

.inlineError
{
  font: 10px Verdana;
  padding: 1px 0 1px 16px;
  background: #FFFDEA url('images/ico_error.gif') no-repeat top left;
}
.taFormTemplate .taTopMessage
{
  width: 756px;
  text-align: left;
}
/*
  Begin greenDialog
*/
.taFormTemplate .masterTable
{
   border: 1px solid #A0A7A0;
   width: 756px;
}
.taFormTemplate .greenDialog
{
  background: #E2F0E1; 
  font: 10px verdana;
}

.taFormTemplate .greenDialog tbody th
{
  font-weight: normal;
  text-align: right;
}
.taFormTemplate .greenDialog tbody th.required {font-weight: bold; text-align: left;}
.taFormTemplate .greenDialog tbody th span
{
  font-weight: normal;
}

.taFormTemplate .greenDialog tbody th, .greenDialog tbody td
{
  padding: 4px;
}
.greenDialog tbody td.error{
  padding-left: 125px;
}
.greenDialog tbody td.error img{
  float: left;
  margin-right: 4px;
}
.greenDialog tbody td.error span.smallTextRed{
  width: 150px;
  display: block;
  float: left;
}

/*
  Begin yellowDialog
*/

.taFormTemplate .yellowDialog
{
  background: #FFFEFA;
  font: 10px verdana;
}
.taFormTemplate .yellowDialog a
{
  font: bold 10px verdana;
}

.taFormTemplate .yellowDialog tbody th
{
  font-weight: normal;
  text-align: right;
}

.taFormTemplate .yellowDialog tbody th span
{
  font-weight: normal;
}

.taFormTemplate .yellowDialog tbody th, .yellowDialog tbody td
{
  padding: 4px;
}
.yellowDialog tbody td.error{
  padding-left: 125px;
}
.yellowDialog.rightSide tbody td.error{
  padding-left: 145px;
  
}
.yellowDialog tbody td.error img{
  float: left;
  margin-right: 4px;
}
.yellowDialog tbody td.error span.smallTextRed{
  width: 150px;
  display: block;
  float: left;
}
/** Sign In **/

#agentSignIn
{
  width: 756px;
  text-align: left;
  padding:10px 0;
  position: relative;
  margin-top: 5px;
}
#agentSignIn h1
{
  font: 24px Arial;
  text-align: center;
  font-weight: bold;
  margin: 0 0 25px 0;
}
#agentSignIn h2
{
  text-align: left;
  margin: 0 0 5px 0;
  font: bold 16px arial;
  font-weight: bold;
  color: #00a664;
}
#agentSignIn h3
{
  text-align: left;
  margin: 0 0 5px 0;
  font: bold 16px arial;
}
#agentSignIn h4
{
  text-align: left;
  margin: 0 20px 20px 50px;
  font: 12px arial;
}
#agentSignIn .green
{
  color: #00a664;
}
#agentSignIn #columnOne
{
  float: left;
  text-align: left;
  margin-left: 13px;
  width: 360px;
}
#agentSignIn #columnTwo
{
  float: right;
  text-align: left;
  margin: 0;
  padding:0;
  width: 340px;
}
#agentSignIn input#loginArcIataClia,
#agentSignIn input#signUpArcIataClia,
#agentSignIn select.country
{
  float: left;
  margin: auto;
}
#agentSignIn select.country
{
  width: 150px;
}
#agentSignIn #columnTwo p label
{
  font-weight: bold
}
#agentSignIn label.inline-button
{
  font-weight: normal;
  clear: none !important;
  margin-top: -2px;
  padding:0;
  margin-left: 10px !important;
}
#agentSignIn ul
{
  margin: 7px 0 10px 20px;
  padding: 0;
  text-align: left;
  font: 12px arial;
}
#agentSignIn ul li
{
  list-style-image: url('images/bul_squareSm.gif');
  margin: 2px 0;
  padding: 0;
}
#agentSignIn ul li ul
{
  margin: 0 0 10px 25px;
  padding: 0;
}
#agentSignIn #columnOne p
{
  margin-bottom: 25px;
}
#agentSignIn p
{
  text-align: left;
  margin: 0 0 10px 0;
  font: 12px arial;
}
#agentSignIn p.idNumber
{
  margin: -10px 0 10px 0;
  padding: 0;
  clear: both;
  font-size:11px;
}
#agentSignIn p.error
{
  display: block;
  font: 12px arial;
  color: #FF0000;
  padding-left: 17px;
  margin: 0 0 0 288px;
  background: url('images/ico_error.gif') no-repeat left center;
}
div#footer
{
  clear:both;
  border-top:13px solid #218d73;
  padding: 3px;
  font-size: 12px;
  width: 790px;
}
#bodyContent .TAcustServ
{
  width: 756px;
  padding:10px;
  margin-bottom: 10px;
  text-align: center;
  margin-top: 5px;
  clear: both;
  font: 11px Arial;
}
#bodyContent .TAcustServ a
{
  font: 11px Arial;
}
/** TA Contacts **/

/* My Contacts List Styles */
#contactsTable
{
  width: 756px;
  padding: 0;
  margin:0 0 13px 0;
  color: #616161;
  border-bottom: 1px solid #A1A5A9;
  border-collapse: collapse;
  clear: both;
}

#contactsTable th, #contactsTable td
{
  font-family: verdana;
  font-size: 10px;
  margin:0;
  vertical-align: middle;
  border-right: 1px dashed #A1A5A9;
  border-bottom: 1px dashed #A1A5A9;
}
#contactsTable th {padding: 9px 0 7px 3px; text-align: left;}
#contactsTable td {padding: 9px 0 7px 7px;}

#contactsTable .options {border-right:0; padding-left: 0;text-align: center;}
#contactsTable tr {background:#FEFEFE url('images/pan_tableGradient.gif') repeat-x bottom left;}
#contactsTable .altStripes {background: none;}
#contactsTable thead td
{
  background: #E5E5E5; 
  border:0;
  border-top: 1px solid #A1A5A9;
  border-bottom: 1px solid #A1A5A9;
  text-align: left;
}
#contactsTable a
{
  color: #405EBE;
  font: bold 10px verdana;
  text-decoration: none;
}
#contactsTable .options a {font-weight: normal; margin-left:4px;}
#contactsTable thead td a {font-weight: normal;}
#contactsTable thead td a.selected {font-weight: bold;}
#contactsTable a:hover {text-decoration: underline;}
/** TA Programs **/

.formheader h5 {display: inline;}
.formheader h5 a
{
   font-weight: bold;
   color: #00a664;
}  
.formheader td
{
  border-bottom: 1px solid #000;

}
#taPrograms 
{
  width: 776px;
  border: 1px solid #000;
  margin: 0;
  padding: 0;
  background:#fff url(images/blackDashedLineBg.png) repeat-y 150px 0;
  color:inherit;
  position: relative;
  top: 0;
  left: 0;
  text-align: left;
}
#taPrograms ul 
{
  font: bold 11px arial;
  list-style: none;
  margin: 10px 0 0 7px;
  padding: 0; 
  width: 144px; 
}
#taPrograms li
{
  margin: 0;
  padding: 2px 0;
}
#taPrograms li img {border: 0;}
#taPrograms li a {font: normal 11px arial;}

#taPrograms #taLeftNav
{
 position: absolute;
 top: 0;
 left: 0;
 padding-bottom:15px;
}

#taProgramsHeader 
{
  width: 611px; 
  position: relative;
  top: 0;
  left: 152px;
  margin: 0;
  padding: 3px 0 1px 0;
}
#taProgramsHeader h1 {font: bold 14px arial;padding: 0; margin: 13px 0 16px 7px;}
#taProgramsHeader h2 {font: normal 12px arial;padding: 0; margin: -9px 0 16px 7px;}
#taProgramsHeader ul {list-style: none; position: relative; top: 0; left: 5px;width: 210px;margin-bottom:16px;}
#taProgramsHeader li {display: inline;}
#taProgramsHeader li a {font: 12px arial;}
#taProgramsHeader .tertiaryAction2 {margin: -35px 15px 0 0;}

#taPrograms table 
{
  position: relative; 
  width:auto;
  margin: 0; 
  padding: 0; 
}

#taPrograms table thead {font-weight: bold;}
#taPrograms table td {padding: 2px 2px 5px 6px; vertical-align: middle;}
#taPrograms table thead td{background: #E0F1E1; border-bottom: 1px solid #000;padding: 0 0 0 6px;}
#taPrograms ul.brochureLinks, #taPrograms ul.linkList
{
  position: relative;
  top: 0;
  left: 26px;
  width: 440px;
  font: normal 12px arial;
  margin: 0;
  padding: 0;
}
#taPrograms ul.linkList {left: 10px; margin: 10px 0;}
#taPrograms .brochureLinks li, #taPrograms .linkList li
{
  margin: 0;
  padding: 0;
}
#taPrograms ul.agentDiscount {width: 306px; margin-top: 0; position:relative; top: 0; left: 0;}
#taPrograms ul.agentDiscount li {list-style: none; font: 12px arial; margin-bottom: 10px;}
#taPrograms .brochureLinks li {line-height: 32px;}
#taPrograms .linkList li {line-height: 19px;}
#taPrograms .brochureLinks li a {font: 12px arial;}
#taPrograms .linkList li a {font: normal 12px arial;}


div#taPrograms div.taMainContent
{
  position:relative;
  margin:0 0 0 155px;
  padding:0 0 30px;
}
#taPrograms .taMainContent .rightMessage p {font: 11px arial;width: 135px; padding: 0; margin: 0; position: relative; top: -30px; left: 100px;_top: -33px;}
#taPrograms .taMainContent .rightMessage {margin: 15px 0 0 0;position: relative; top: 0; left: 330px; width: 250px;}
/*#taPrograms .taMainContent a {font: 11px arial;}*/
#taPrograms .altStripes {background: #fff;}
#taPrograms tr {background: #E4E4E2;}
#taPrograms .printIcon {display: none;}

#taPrograms dl {font: 12px arial; position: relative; top: 0; left: 10px; margin-top: 30px;}
#taPrograms dl.corpTravel {margin-top: -10px;}
#taPrograms dt {font-weight: bold;margin: 18px 0 0 2px;}
#taPrograms dd {padding: 2px; margin: 0; width: 570px;}
#taPrograms .taMainContent dd a {font: 12px arial;}
#taPrograms .taMainContent dd.topLink {text-align: right; margin: 0 12px 0 0;_margin: 0 5px 0 0; width: 576px;}
#taPrograms .taMainContent dd.topLink a { font: 11px arial;}
#taPrograms .taMainContent p {width: 580px; font: 12px arial; margin: 10px;}
#taPrograms .taMainContent p a{ font: 12px arial;}
#taPrograms .taMainContent p.disclaimer {width: 580px; font: 11px arial; font-style: italic; margin: 10px 10px 0 10px;}
#taPrograms .promoTable {width: 600px; margin-left: 5px;}
#taPrograms .promoTable td {height: 80px; padding-left: 5px;}
#taPrograms .promoTable td h3{font-size: 12px;margin-bottom: 5px;}

#taProgramsHeader img {position: relative; left: 10px; top: -10px;}
#taPrograms img.agentDiscount {float: right;margin-right: 20px;position: relative; left: 0; top: 0px;}
#taPrograms a.signUp {position: relative; top: 0; left: 250px;}

#travelAgent{ 
  width: 776px; 
  margin: 0 auto; 
  text-align: left;
}

/* Updated Travel Agent Page Layout - August 2009 - Use for New Travel Agent Pages */

#multiOfferCorpDivs #travelAgent{ 
  border: 1px solid black; 
  width: 776px; 
  margin: 0 auto; 
  text-align: left; 
  background: url("images/black1x1.jpg") repeat-y 145px top !important
}
#multiOfferCorpDivs #travelAgent #main-aside ul,
#multiOfferCorpDivs #travelAgent #main-aside li{
  margin: 0;
  padding: 0;
  list-style: none;
}
#multiOfferCorpDivs #travelAgent #main-aside ul li a{
  font-size:11px;
}
#multiOfferCorpDivs #travelAgent #main-aside ul {
  font:bold 11px arial;
  list-style:none;
  margin:10px 0 0 0;
  padding:0;
}
#multiOfferCorpDivs #travelAgent #main-aside ul li{
  padding: 1px 0;
  margin: 0 0 0 5px
}
#multiOfferCorpDivs #travelAgent #main-aside #gds {
  border-bottom:2px solid #999999;
  border-top:2px solid #999999;
  width:135px;
  margin:5px 0 0 5px;
  padding:0 0 5px 0;
}
#multiOfferCorpDivs #travelAgent #main-aside #gds li {
background:transparent url(images/ta_LSG_bullet.gif) no-repeat scroll left center;
margin:0 0 0 15px;
padding:0 0 5px 15px;
}
#multiOfferCorpDivs #travelAgent #main-aside #gds .gdsImage {
  margin: 0;
  padding: 0;
  list-style: none
}

#multiOfferCorpDivs #travelAgent .content{
  display: inline; 
  float: right; 
  width: 630px
}
#multiOfferCorpDivs #travelAgent #main-aside{
  width:145px; 
  float: left; 
  position: relative; 
  height: 100%
}
#multiOfferCorpDivs #travelAgent #other-options h2,
#multiOfferCorpDivs #travelAgent .hasImage {
  border-left-width: 0;
  border-right-width: 0;
  margin-top: 0
}
#multiOfferCorpDivs #travelAgent #multiDiv .row,
#multiOfferCorpDivs #travelAgent #multiDiv .secondary{border-left-width: 0; border-right-width: 0}

#multiOfferCorpDivs #travelAgent #multiDiv .row{border-left-width: 0}

#multiOfferCorpDivs #travelAgent #multiDiv #other-options.hasLayout2 ul,
#multiOfferCorpDivs #travelAgent #multiDiv div.secondary{
  border-left-width: 1px;
}
#multiOfferCorpDivs #travelAgent #other-options ul{
  border-left-width: 0;
  border-right-width: 0;
  border-bottom-width: 0
}

#multiOfferCorpDivs #travelAgent #multiDiv .hasImage,
#multiOfferCorpDivs #travelAgent #multiDiv h2{margin-top: 0}

#multiOfferCorpDivs #travelAgent #multiDiv .hasLayout2{margin-top: 20px}
#multiOfferCorpDivs #travelAgent #multiDiv .secondary .additionalDetails label{
  display: block;
  margin-bottom: 4px
}


#multiOfferCorpDivs #travelAgent #multiDiv #alphaBrowser,
#multiOfferCorpDivs #travelAgent #multiDiv .alphaBrowser{
  margin: 0 auto;
  margin-bottom: 20px
}